#!/bin/sh
set -efu

PYS=${PYS:-"$(pyversions -r 2>/dev/null)"}
TESTPKG=${TESTPKG:-numpy}

cd "$AUTOPKGTEST_TMP"

for py in $PYS; do
    echo "=== $py ==="
    $py -c "import $TESTPKG; $TESTPKG.test(verbose=2)" 2>&1
done
